@import 'style.css';

.main__img {
  position: relative;
  width: 100%;
  height: 80vh;
  background-image: url('../assets/earth.jpg');
  background-size: cover;
  background-position: 50%;
}

.main__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  z-index: 2;
  text-align: center;
  line-height: 45px;
  font-size: 30px;
  font-family: 'Nanum Myeongjo', serif;
}

.main__img_cover {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
